.post-card-row{
    padding-left: 35%;
    padding-right: 35%;
}

@media(max-width:500px){
    .post-card-row{
        padding-left: 5%;
        padding-right: 5%;
    }
}

@media(max-width:1023px){
    .post-card-row{
        padding-left: 15%;
        padding-right: 15%;
    }
}
